{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1,
						3
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.18.1"
					},
					"projectIndex" : 0,
					"source" : "."
				},
				{
					"build" : "glfw",
					"childIndexes" : 
					[
						2
					],
					"hasInstallRule" : true,
					"jsonFile" : "directory-glfw-Debug-6da076a3271e97d8609c.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"parentIndex" : 0,
					"projectIndex" : 1,
					"source" : "glfw",
					"targetIndexes" : 
					[
						2
					]
				},
				{
					"build" : "glfw/src",
					"hasInstallRule" : true,
					"jsonFile" : "directory-glfw.src-Debug-994e0343d4d9888b04a7.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"parentIndex" : 1,
					"projectIndex" : 1,
					"source" : "glfw/src",
					"targetIndexes" : 
					[
						0,
						3
					]
				},
				{
					"build" : "app/src/main/cpp",
					"jsonFile" : "directory-app.src.main.cpp-Debug-2f1949b43531a750e3e9.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.18.1"
					},
					"parentIndex" : 0,
					"projectIndex" : 2,
					"source" : "app/src/main/cpp",
					"targetIndexes" : 
					[
						1
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"childIndexes" : 
					[
						1,
						2
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "kde_win"
				},
				{
					"directoryIndexes" : 
					[
						1,
						2
					],
					"name" : "GLFW",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						0,
						2,
						3
					]
				},
				{
					"directoryIndexes" : 
					[
						3
					],
					"name" : "kde",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						1
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 2,
					"id" : "glfw::@12507ebf64a5258d241e",
					"jsonFile" : "target-glfw-Debug-a44b449edc5319675917.json",
					"name" : "glfw",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 3,
					"id" : "kde::@e4a5ebf93fb5e5238cb7",
					"jsonFile" : "target-kde-Debug-3432c8e245b9fa9c3251.json",
					"name" : "kde",
					"projectIndex" : 2
				},
				{
					"directoryIndex" : 1,
					"id" : "uninstall::@eb154563b92743f6cbb3",
					"jsonFile" : "target-uninstall-Debug-b48feedefbccacaa6343.json",
					"name" : "uninstall",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 2,
					"id" : "update_mappings::@12507ebf64a5258d241e",
					"jsonFile" : "target-update_mappings-Debug-e19e6d6aaf2ca23cb8db.json",
					"name" : "update_mappings",
					"projectIndex" : 1
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "D:/Code/Projects/kde/out/build/x64-Debug",
		"source" : "D:/Code/Projects/kde"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
